"MLS_FrontLanguage" = "Language of front side";
"MLS_BackLanguage" = "Language of rear side";
"MLS_IDPhoto" = "Photo";
"MLS_AddIDPhoto" = "Add photo";
"MLS_ReplaceIDPhoto" = "Change photo";
"MLS_DeleteIDPhoto" = "Delete photo";
"MLS_ReRecognitionNoticeMessage" = "Note: The current information of front/rear side will be replaced by the recognized result.";
"MLS_EmailFormatIsIllegal" = "Invalid email address format";
"MLS_DeleteCurrentContact" = "Please confirm to delete contacts?";
"MLS_Float" = "Floating-point number";
"MLS_DateAndTime" = "Date/Time";
"MLS_Text" = "Text";
"MLS_Integer" = "Integer";
"MLS_ReRecognitionTitle" = "Re-recognize";
"MLS_Recognize" = "Recognize";
"MLS_ReRecognitionSelectRange" = "Re-recognize";
"MLS_ReRecogFrontSideOnly" = "Front side";
"MLS_ReRecogBackSideOnly" = "Rear side";
"MLS_ReRecogDoubleSide" = "Double side";
"MLS_InputFormatErrorAndSaveAfterFixing" = "Field format error, please correct and save again";
"MLS_DeleteCurrentCardImage" = "Do you want to delete the image?";
"MLS_HandRecognition" = "Partially Select and Recognize";
"MLS_Reframe" = "Reframe Manually";
"MLS_ExchangedBusinessCard" = "Switch front and back side of card image";
"MLS_ImportBusinessCard" = "Add Image";
"MLS_ExportBusinessCard" = "Save Card Image";
"MLS_Rotate" = "Rotate Card";
"MLS_DisplayFrontBusinessCard" = "Front Side";
"MLS_DisplayRearBusinessCard" = "Rear Side";
"MLS_AskClipBusinessCard" = "Are you sure you want to modify?";
"MLS_UserDefine" = "User Defined";
